/* --------------------------------------------------[ css ]-- */
div.jw-booking-mask-1col-lg {
	position:relative;
	width:232px;
	height:202px;
	background:url(../_common/images/bm-1L.png) no-repeat;
	z-index:300;
}
div.jw-booking-mask-1col-lg form {
	display:block;
	padding:10px;
}
div.jw-booking-mask-1col-lg h3 {
	width:96%;
	padding:0 5px 4px;
	font-size:16px;
	font-weight: normal;
	margin: 0 0 11px;
	color:#cbbb8a!important;
	letter-spacing:1px;
	/*border-bottom:1px solid #FFF;*/
}
div.jw-booking-mask-1col-lg input,
div.jw-booking-mask-1col-lg  .jw-booking-mask-hotels.choose select {
	border:1px solid #ccc;
	width: 88px;
	height: 25px;
	padding:0 0 0 3px;
	background:#9a9a9a;
	color:#3D413B;
	font-size:11px;
}
div.jw-booking-mask-1col-lg input.jw-booking-mask-datepicker{
	border:1px solid #ccc;
	padding-left:5px;
	width:86px;
	height:25px;
	background:url(../_common/images/date-tb-1L.png) no-repeat;
	cursor:pointer;
	*line-height:17px;
}
div.jw-booking-mask-1col-lg select {
	padding:4px 3px 3px 5px;
	width:59px;
	height:27px;
	border:1px solid #ccc;
	background:url(../_common/images/list-textbox-1L.png) no-repeat;
	color:#3D413B;
	font-size:11px;
}
	div.jw-booking-mask-1col-lg select option {
		background: #9a9a9a;
	}
	div.jw-booking-mask-1col-lg  .jw-booking-mask-hotels.choose select {
		padding:4px 3px 3px 5px;
		width:92px;
		height:27px;
	}
div.jw-booking-mask-1col-lg label {
	display:block;
	padding: 0 0 2px 0;
	font-size:12px;
	color:#666;
}
div.jw-booking-mask-1col-lg .jw-booking-mask-date,
div.jw-booking-mask-1col-lg  .jw-booking-mask-hotels.choose {
	padding:0;
	float:left;
	padding:0 0 0 10px;
	width:90px;
	/*height:43px;*/
	display:inline;
}
div.jw-booking-mask-1col-lg .date-format-helper {
	display: none;
}
div.jw-booking-mask-1col-lg .choose {
	float: left;
	width:57px;
	padding:8px 0 0 10px;
}
	div.jw-booking-mask-1col-lg .hotelSelector .choose,
	div.jw-booking-mask-1col-lg .hotelSelector.showNights .jw-booking-mask-nights.choose{
		padding-top:5px;
	}
	div.jw-booking-mask-1col-lg .hotelSelector .jw-booking-mask-hotels.choose{
		padding-top:0;
	}
div.jw-booking-mask-1col-lg .jw-booking-mask-button {
	float:right;
	clear:both;
	display:block;
	cursor:pointer;
	width:122px;
	height:25px;
	background: url(../_common/images/bk-btn-sprite.png) no-repeat;
	border:0;
	color:#fff;
	text-align:center;
	padding:0 0 0 0;
	text-transform: uppercase;
	font-size: 0.9em;
	margin:16px 10px 0 0;
}
*+ html div.jw-booking-mask-1col-lg .jw-booking-mask-button {
	clear:none;
}
	div.jw-booking-mask-1col-lg .jw-booking-mask-button:hover {
		background-position: left bottom;
	}
	div.jw-booking-mask-1col-lg .modifyBooking .jw-booking-mask-button {
		float:left;
		margin-left:10px;
	}
	div.jw-booking-mask-1col-lg .hotelSelector .jw-booking-mask-button {
		clear:none;
		margin-top:23px;
		padding-top:1px;
	}
	

div.jw-booking-mask-1col-lg .jw-booking-mask-modify-booking {
	float:left;
	width:50px;
	margin-top:14px;
	padding:0 0 0 10px;
	line-height:0.6em;
}
	div.jw-booking-mask-1col-lg .jw-booking-mask-modify-booking a {
		font-size:10px;
		text-transform: uppercase;
		color:#666;
		text-decoration:none;
	}
	
div.jw-booking-mask-1col-lg .hotelSelector .jw-booking-mask-modify-booking {
	width:100px;
	margin-top:0;
}
	div.jw-booking-mask-1col-lg .modifyBooking.hotelSelector .jw-booking-mask-modify-booking{
		padding-left:77px;
	}	

div.jw-booking-mask-1col-lg .hideRooms .jw-booking-mask-rooms{
	display:none;
}	

div#ui-datepicker-div.ui-datepicker{
	font-size:13px;
}

/* div.datepick,
div#ui-datepicker-div {
	width:auto !important;
}

div.datepick-month,
div.ui-datepicker-group {
	width:auto;
} */


/*If dateOut = nights */
div.jw-booking-mask-1col-lg .showNights .jw-booking-mask-nights.choose{
	padding-top:0;
}
 
/* div.jw-booking-mask-1col-lg .showNights input.jw-booking-mask-datepicker{
	width:118px;
}
div.jw-booking-mask-1col-lg .showNights .jw-booking-mask-date, div.jw-booking-mask-1col-lg .jw-booking-mask-hotels.choose{
	width:124px;
}*/